---
index: 177
total_video_count: 886
id: vs3-LvVsT5I
title: 香港選舉制度選委會變洪水猛獸 人大中央林鄭月娥設重重關卡 國安決定DQ與否 愛國社團中資內地港人分餅仔 民主選舉大崩解（眾新聞 香港這一天）
length_in_seconds: 715
publish_date: 2021-03-30
keywords: news,眾新聞,新聞,香港選舉制度,選委會,洪水猛獸,人大,中央,林鄭月娥,重重關卡,國安,DQ,愛國社團,中資,內地港人,分餅仔,民主選舉,崩解,香港這一天,香港,選舉制度,香港選舉,制度,選舉,立法會,特首
url: https://www.youtube.com/watch?v=vs3-LvVsT5I&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=177
desc: 香港選舉將變得很陌生，制度「微創手術」後，誇張的說，變成大肢解。人大常委通過的方案，不少改動不可思議，一堆背景不明的愛國社團將有份提名及選特首、立法會議員，國安有份先揀，才交市民選，還稱得上是選舉嗎？楊健興分析選舉「大肢解」，歡迎發表意見。
